@charset "utf-8";


/* #############################################################

[ 検索 ]

適用範囲：その他の検索  ランキング用　(2012.12.20)

※追記・改変の際はウェブマスタに問い合わせること

############################################################# */


/* ==========================================================================
 共通パーツ
=========================================================================== */
.rankingbox {
  background-color: #FFF;
  width: 740px;
  position: relative;
  padding: 8px;
  border-bottom: 1px solid #CCC;
}
.borderT{
  border-top: 1px solid #CCC;
}
.mark-wrap {
    font-size: 1.2em;
    line-height: 1.3em;
    font-weight: bold;
    margin-left: 15px;
    margin-bottom: 5px;
    display: inline-block;
}
.mark-wrap img {
    margin-bottom: 1px;
}
*:first-child+html .mark-wrap {
    margin-left: 19px;
}
* html .mark-wrap {
    margin-left: 22px;
}
.clear {
	clear: both;
}

/*   -------------------------------- */
.mouseCurDef{
  cursor:default;
}
.ranking-img{
  vertical-align: top;
}
.ranking-cnt {
  margin-bottom: 0px;
}
.labelRank {
    background-repeat: no-repeat;
    background-position: left top;
    margin: -3px 0px 5px -3px;
    display: inline-block;
}
/*  ----------------------- */
.rankingCartInnerPos {
  bottom: 20%;
  position: absolute;
  right: 5px;
  width: 180px;
}
.rankingCartItems {
    text-align: right;
}
/* ------------------------*/
.search-cate-ttl{
  background-color:  #DFEBF7;
  background-image: url(/resource/images/search/search-rank-ttl.png);
  background-repeat: no-repeat;
  background-position: 0px center;
  width: 760px;
  font-size: 1.4em;
  line-height: 32px;
  font-weight: bold;
  text-indent: 37px;
  border: 1px solid #C3C3C3;
}
.search-cate-ttl span{
  margin-left: -9999px;
}
.search-cate-content{
  width: 760px;
  padding-top: 10px;
  border: 1px solid #C3C3C3;
}
/*-----------------------------------------*/
.arrTablelist2 {
  width: 100%;
  margin-top:5px;
  border-collapse:collapse;
}
.arrTablelist2 td {
  table-layout:fixed;
  padding: 4px 8px;
  text-align:left;
  font-size:1.2em;
  line-height:1.2em;
  vertical-align:top;
  width: 180px;
}
.arrTablelist2 td:first-child,
.arrTablelist2 td.first-child {
	padding:4px 12px 4px 10px;
}
/* ------------------ 売上ランキング タイトル*/
.rank-ttl-icon-pos{
 padding-top: 3px;
}
.ttl-update-txt{
  font-size: 0.8em;
  text-align: right;
  margin-top:-1.6em;
}
/* ------------------ 関連特集 タイトル*/
.attension-ttl-icon-pos{
  padding-top: 0px;
}
.ttl-on-button{
  font-size: 0.75em;
  text-align: right;
  margin-top:-1.6em;
  position: relative;
}
.ttl-on-button a span{
  font-size:0.9em;
  position: absolute;
  top: 335px;
  left: 595px;
  text-decoration: none;
}
.ttl-on-button a:hover span{
  text-decoration: underline;
}
.mb70{
  margin-bottom:70px;
}
.mb80{
  margin-bottom:80px;
}
/* ------------------ 関連特集 body*/
.pick-ttl{
  font-size:1.0em;
  line-height:1.4em;
  text-align:left;
  clear: both;
}
.pick-bnr {
	display:inline;
	float:left;
	margin-right:9px;
	margin-bottom:10px;
}
.pick-bnr-right {
	display:inline;
	float:left;
	margin-right:0px;
	margin-bottom:10px;
}
.pick-bnr a {padding-bottom:2px;}
/* ------------------ 他のカテゴリのランキング*/
.mod_linkText_here{
  padding: 0 0 0 12px;
  background: url(/resource/images/shared/icn/b-arrow-r-icn-black.gif) no-repeat left 5px;
}
.search-cate-content2{
  width: 760px;
  padding-top: 10px;
}
*:first-child+html div #borderNone{
  border-bottom: none;
}
/* ------------------ 特集*/
.m0{margin:0;}
.mrNgt25{margin:-25px;}
.mr320{margin-right:320px;}
.mr450{margin-right:170px;}
.wd247{width:247px;}
.maxHi{height:100%;}
.wrapTitleBtn {
  position: relative;
  min-height:100%;
  padding-bottom: 0px;
}
.osusumeLinkBtnPos{
  position:absolute;
  top:10px;
  right:160px;
  z-index:51;
}
.osusumeLinkTxtPos{
  position:absolute;
  bottom:20px;
  right:0px;
  text-decoration:none;
  cursor:pointer;
  z-index:53;
}
.osusumeLinkTxtPos:hover{
  text-decoration:underline;
}
.campaignLinkBtnPos{
  position:absolute;
  top:10px;
  right:10px;
  z-index:50;
  }
.campaignLinkTxtPos{
  position:absolute;
  bottom:0;
  right:0px;
  text-decoration:none;
  z-index:52;
}
.campaignLinkTxtPos:hover{
  text-decoration:underline;
}

*:first-child+html .osusumeLinkBtnPos {top:30px;}
*:first-child+html .campaignLinkBtnPos {top:30px;}
*:first-child+html .osusumeLinkTxtPos {bottom:10px;}
*:first-child+html .campaignLinkTxtPos {bottom:30px;}
.osusumeLinkTxtPos:hover{
  text-decoration:underline;
  z-index:54;
}
.campaignLinkTxtPos:hover{
  text-decoration:underline;
}
div .cateBox.none{
  border-bottom:none !important;
}
/* ----------------------   clear fix START */
.clearfix:after{
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clearfix{
  display:inline-block;
}
/*Hide from IE-mac\*/
*html.clearfix{height:1%;}
.clearfix{display:block;}
/*-------------------------------------- work office top links IE6 */
* html .rankMod_linkHelp a,
* html .mod_headingOffice-Work_Link a
 {
    line-height: 18px !important;
}
/*-------------------------------------- category ranking IE6 */
* html div .cateBox.none {
    overflow: hidden;
    zoom: 1;

}
* html div .cateRankWrapper {
    margin: 0px;
}
/*-------------------------------------- 関連特集 IE6 */
* html .osusumeLinkBtnPos,
* html .campaignLinkBtnPos
 {
    top: 30px;
}
/*-------------------------------------- high category links IE6 */
* html .searchList li {
    float:left;
}
* html .cateListDescription { /* Ranking IE6 */
    margin: 10px 16px 0px 10px;
}

/*   Ranking 改 2013.4.23
--------------------------------------*/
.itemNameBox {
    border-right: 1px solid #CCC;
    width: 550px;
}
.txtDecNone {
    text-decoration: none !important;
}
.rankingbox .hasVariationCell .itemPhoto {
    background: url("/resource/images/search/item-photo-variation-bg2.gif") no-repeat scroll left top transparent;
}
.rankingbox .itemPhoto {
    cursor: pointer;
    margin-top: 5px;
    margin-left: 15px;
    padding: 1px 7px 7px 1px;
    float: left;
    width: 88px;
    background: url("/resource/images/search/item-photo-single-bg2.gif") no-repeat scroll left top transparent;
}
.labelBox {
    margin-bottom: 10px;
    vertical-align: middle;
}
.blueBg {
    width: 405px;
    display: inline-block;
    font-size: 1.2em;
    padding: 0px;
    background-image: url("/resource/images/search/item-variation-info-bg.gif");
    background-color: rgb(37, 121, 234);
    background-position: 315px 0px;
    background-repeat: repeat-y;
   /* margin-left: 116px;*/
    margin-bottom: 5px;

    float: right;
	margin-right: 30px;
}
.searchItemLinkText {
    display: inline-block;
    width: 310px;
    vertical-align: top;
    line-height: 20px;
    padding: 2px 0px 2px 5px;
    min-height: 20px;
    color: rgb(255, 255, 255);
    cursor: default;
}
img.searchLinkImg {
    padding-top: 2px;
    cursor: pointer;
    display: inline-block;
    float: right;
    margin-top: -23px;
    padding-left: 300px;
}
.inlineHi125B {
    line-height: 1.25;
    font-weight: bold;
    cursor: pointer;
}
.txtAncProduct {
    display: inline-block;
    font-size: 1.4em;
    font-weight: bold;
    text-decoration: none;
    float: right;
    margin: 0 28px 10px 0;
    width: 405px;
}
.txtAncProduct:hover {
    text-decoration: underline;
}
.active { text-decoration: none; }/*.txtAncProduct:hover IE6対応*/
.cateListDescription {
    margin: 0 32px 6px 0;
    display: inline-block;
    width: 400px;
    float: right;
}
.cateLinkList {
    display: inline-block;
    width: 405px;
    font-size: 1.2em;
}
.itemReviewNoline {
    padding: 3px 0px 4px;
    font-size: 1.2em;
    color: rgb(102, 102, 102);
    display: inline-block;

}
.rankingbox1-3 .itemReviewNoline {
    margin-bottom: 1px;
}
.itemReviewNoline .review-area {
    float: left;
    margin-top: 2px;
}
.itemReviewNoline .btnRegisterMyCatalog {
    float: right;
    width: 140px;
    margin-left: 98px;
    margin-top: -2px;
	margin-right: 0px;
}
*:first-child+html .itemReviewNoline { /*IE7*/
    padding: 0 !important;
}
*:first-child+html .itemReviewNoline .btnRegisterMyCatalog { /*IE7*/
    padding-bottom: 6px;
    margin-left: 95px;
}
*:first-child+html .itemReviewNoline .review-area { /*IE7*/
    padding-bottom: 6px;
}
* html .itemReviewNoline { /*IE6*/
    padding: 0 !important;
}
* html .itemReviewNoline .btnRegisterMyCatalog { /*IE6*/
    margin-left: 88px;
    margin-top: 0;
}
* html .cateListDescription { /*IE6*/
    margin: 10px 13px 0px 0px;
}
.rankingItemBuy .price {
    font-size: 2em !important;
}
/* 160322追記 */
.btnRegisterMyCatalog {
	float: right;
	margin: 0 30px 6px 0;
}

/*   Ranking variation popup
--------------------------------------*/
.tooltip
{
	width:400px;
    z-index: 4800;
	position:absolute;
    padding-left: 5px;
}
.tooltip p
{
  	margin:0;
  	background:url("/resource/images/search/tooltipBody.gif") top right;
  	padding:10px 12px 0 8px;
}
* html .tooltip p
{
    padding:10px 0 0 0;
}
.tooltip span.popupComment
{
  	vertical-align: top;
    display: inline-block;
    width: 340px;
    font-size: 1.2em;
    padding-left: 10px;
    padding-bottom: 5px;
}
.tooltip p img
{
  	display: inline-block;
    vertical-align:top;
    padding: 0;
    margin: 5px;
}
.tooltip span.popuptext
{
    display: inline-block;
  	padding : 5px;
  	vertical-align: bottom;
    font-size: 1.2em;
}
.tooltip img
{
	vertical-align:top;
}
* html .tooltip span.popupComment
{
    padding-left: 0;
    text-align: center;
}
* html .tooltip p img,
* html .thumtip p img
{
    padding: 3px;
}
* html .popFooter {
    padding-left: 0;
}
* html .tooltip span.popuptext
{
    padding-left: 0;
}
/*
--------------------------------------------------
関連特集、注目情報のリンクが切れるバグの回避 add 140821
--------------------------------------------------
 */
.sectionBase .mod_sectionBase,
.sectionBase .mod_sectionBase .body {
	position: static;
}

/* --------------------------------------------------------------
レビュー表示：.5刻み新設及び調整
-------------------------------------------------------------- */
.itemReviewNoline .review-area .star span{
	background-image: url(/resource/images/shared/icn/star-icn.png);
	width: 88px;
	height: 15px;
	display: inline-block;
	vertical-align: text-top;
}

.star span.star0_0{
	background-position: 100% 100%;
}
.star span.star0_5{
	background-position: 80% 100%;
}
.star span.star1_0{
	background-position: 80% 0%;
}
.star span.star1_5{
	background-position: 60% 100%;
}
.star span.star2_0{
	background-position: 60% 0%;
}
.star span.star2_5{
	background-position: 40% 100%;
}
.star span.star3_0{
	background-position: 40% 0%;
}
.star span.star3_5{
	background-position: 20% 100%;
}
.star span.star4_0{
	background-position: 20% 0%;
}
.star span.star4_5{
	background-position: 0% 100%;
}
.star span.star5_0{
	background-position: 0% 0%;
}